

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
31 Jan 2008 19:56:32 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.246])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0VBuSVs005746	for <[email-masked]>;
Thu, 31 Jan 2008 19:56:30 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so653761hsz.1 for
<[email-masked]>; Thu, 31 Jan 2008 03:56:27 -0800 (PST)
Received: by 10.142.72.21 with SMTP id u21mr1045901wfa.65.1201780585532; Thu,
31 Jan 2008 03:56:25 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs43287wfi; Thu,
31 Jan 2008 03:56:25 -0800 (PST)
Received: by 10.64.185.7 with SMTP id i7mr4246596qbf.69.1201780584383; Thu,
31 Jan 2008 03:56:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f17si1500182qba.35.2008.01.31.03.56.21; Thu,
31 Jan 2008 03:56:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TLJVdI009237; Thu,
31 Jan 2008 05:55:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14615367 for [email-masked]; Thu,
31 Jan 2008 05:55:18 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VBtIBM010764 for
<[email-masked]>; Thu, 31 Jan 2008 05:55:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VBtBi8003955 for
<[email-masked]>; Thu, 31 Jan 2008 05:55:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0VBtBu5009928 for
<[email-masked]>; Thu, 31 Jan 2008 05:55:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0VBtBLt009919 for [email-masked]; Thu, 31 Jan 2008 05:55:11 -0600
Date: Thu, 31 Jan 2008 05:55:11 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801310017
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

135
TXPS40 PHFO 311155
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1155 UTC THU JAN 31 2008

TROPICAL CYCLONE GENE LOCATED NEAR 19.4S 171.1E AT 31/1030 UTC BASED
ON MTSAT 4 KM IR SECTORS AND ANIMATION. POSITION ACCURATE WITHIN 45
NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 90 KT. MOVEMENT
ESTIMATED TOWARD 250 DEGREES AT 3 KT OVER THE PAST 6 HOURS.

T5.0/5.0/D0.5/24 HRS

REMARKS...INTERMITTENT EYE IS NOTED BUT USED EMBEDDED CENTER PATTERN
GIVEN LACK OF GOOD EYE SIGNATURE IN BD ENHANCEMENT. EMBEDDED CENTER
WITHIN WHITE YIELDS DT OF 5.0. MET IS 5.0. PAT IS ALSO 5.0. FT BASED
ON DT...MET AND PAT.

$$

POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.